mkStochastic {flamingos} | R Documentation

## mkStochastic ensures that it is a stochastic vector, matrix or array.

### Description

mkStochastic ensures that it is a stochastic vector, matrix or array.

### Usage

    mkStochastic(M)

### Arguments

`M` | A vector, matrix or array to transform.

### Details

mkStochastic ensures that the giving argument is a stochastic vector, matrix or array, i.e., that the sum over the last dimension is 1.

### Value

A vector, matrix or array for which the sum over the last dimension is 1.

[Package flamingos version 0.1.0 Index]